.first {
    font-size: 20px;
    background-color: #3471eb;

}
 
.second {
    font-size: 20px;
    background-color: rgb(68, 146, 23);
}

.Third{
    font-size: 20px;
    background-color: rgb(196, 196, 51);
}

.Fourth{
    font-size: 20px;
    background-color: brown;
}